/*===========================================================================*
 *  Header file for Atom Config File
 *  Project            : ms003
 *  Tool Ver.          : CRI Atom Craft LE Ver.2.13.00
 *  File Path          : Z:/work/project/bitbucket/ms003/data/music/adx/adx_export/Public/ms003.acf
 *  File Name          : ms003.acf
 *  File Size          : 4,544 bytes
 *  Date Time          : 2016/03/11 6:17
 *  Target             : Public
 *  Categories         : 1
 *  AISAC Controls     : 16
 *  Global AISACs      : 0
 *  Voice Limit Groups : 1
 *  DSP BUS Settings   : 1
 *  DSP BUS Settings Snapshot  : 0
 *  Game Variables     : 1
 *  Selectors          : 0
 *  Project Comment    : 
 *===========================================================================*/

#define CRI_MS003_ACF_NUM_CATEGORIES_PER_PLAYBACK (4)
#define CRI_MS003_ACF_CATEGORYNUM (1)
#define CRI_MS003_ACF_AISACCONTROLNUM (16)
#define CRI_MS003_ACF_GLOBALAISACNUM (0)
#define CRI_MS003_ACF_VOICELIMITGROUPNUM (1)
#define CRI_MS003_ACF_DSPSETTINGNUM (1)
#define CRI_MS003_ACF_DSPSETTINGSNAPSHOTNUM (0)
#define CRI_MS003_ACF_GAMEVARIABLENUM (1)
#define CRI_MS003_ACF_SELECTORNUM (0)

/* Category List (Category ID) */
#define CRI_MS003_ACF_CATEGORY_CATEGORY_0  ( 0) /* CategoryGroup_0/Category_0  */

/* AISAC Control List (AISAC Control ID) */
#define CRI_MS003_ACF_AISACCONTROL_ANY             ( 0) /* Any  */
#define CRI_MS003_ACF_AISACCONTROL_DISTANCE        ( 1) /* Distance  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL02  ( 2) /* AisacControl02  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL03  ( 3) /* AisacControl03  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL04  ( 4) /* AisacControl04  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL05  ( 5) /* AisacControl05  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL06  ( 6) /* AisacControl06  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL07  ( 7) /* AisacControl07  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL08  ( 8) /* AisacControl08  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL09  ( 9) /* AisacControl09  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL10  (10) /* AisacControl10  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL11  (11) /* AisacControl11  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL12  (12) /* AisacControl12  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL13  (13) /* AisacControl13  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL14  (14) /* AisacControl14  */
#define CRI_MS003_ACF_AISACCONTROL_AISACCONTROL15  (15) /* AisacControl15  */

/* Global AISAC List (Global AISAC Name) */
// No Global AISAC 


/* Voice Limit Group (Voice Limit Group Index) */
#define CRI_MS003_ACF_VOICELIMITGROUP_VOICELIMITGROUP_0  ( 0) /* VoiceLimitGroup_0  */

/* DspSetting List (DspSetting Name) */
#define CRI_MS003_ACF_DSPSETTING_DSPBUSSETTING_0  "DspBusSetting_0" /*   */

/* DspSettingSnapshot List (DspSettingSnapshot Name) */
// No DspSettingSnapshot Control


/* Game Variable (Game Variable Index) */
#define CRI_MS003_ACF_GAMEVARIABLE_DEFAULT  "Default" /*   */

/* end of file */

